
body {
  margin: 0;
  padding: 0;
  border: none;
  background-color: white;
  color: black;
  font-weight: normal;
}
h1 {
  margin: 0;
  padding: 0.1em 0.1em 0.1em 10px;;
  font-family: sans-serif;
  font-weight: normal;
}
div.folder {
  padding: 0px 7px 0px 0px;
  margin: 0 0 0 1em;
}
img.folderlink, .dirlink {
  vertical-align: middle;
  border-style: none;
}
input, textarea {
  background: lightblue;
  border-style: none;
  font-size: 100%;
}
table.outer {
  width: 100%;
  border-style: none;
  border-collapse: collapse;
}
img.thumbnail {
  border-style: none;
}
td#topleft {
  width: 110px;
  padding-left: 1em;
  padding-right: 0.5em;
  border-right: solid black 1px;
  border-bottom: solid black 1px;
  text-align: center;
  vertical-align: middle;
}
td#topright {
  border-left: solid black 1px;
  border-bottom: solid black 1px;
  vertical-align: middle;
}
td#secondhighestleft {
  width: 110px;
  padding-left: 1em;
  padding-right: 0.5em;
  border-right: solid black 1px;
  text-align: left;
  height: 10px;
}
td#secondhighestright {
  border-left: solid black 1px;
  padding: 0.5em 1em 0.2em 15px;
  margin-bottom: 1em;
  height: 10px;
  vertical-align: top;
}
td#middleright {
  border-left: solid black 1px;
  padding-left: 5px;
  vertical-align: top;
}
td#middleleft {
  width: 110px;
  padding-left: 1em;
  padding-right: 0.5em;
  border-right: solid black 1px;
  vertical-align: top;
  text-align: center;
}
td#secondlowestright {
  border-left: solid black 1px;
  padding: 0.5em 0 0.5em 0.2em;
  margin-top: 1em;
}
td#secondlowestleft {
  width: 110px;
  padding-left: 1em;
  padding-right: 0.5em;
  text-align: center;
}
td#bottomright {
  border-left: solid black 1px;
  padding: 0.5em 0 0.3em 1em;
  vertical-align: bottom;
}
td#bottomleft {
  width: 110px;
  padding: 0.5em 0.5em 0.3em 1em;
  border-right: solid black 1px;
  text-align: center;
  vertical-align: bottom;
}
img#photo {
  border: none;
  padding-left: 10px;
}
